SHARE
TWEET

wingpanel build fail

a guest Mar 15th, 2012 30 Never
  1. ==> Building and installing package
  2. ==> Determining latest bzr revision...
  3. You have not informed bzr of your Launchpad ID, and you must do this to
  4. write to Launchpad or access private data.  See "bzr help launchpad-login".
  5.   -> Version found: 54
  6. ==> Making package: wingpanel-bzr 54-1 (Thu Mar 15 17:08:14 GMT 2012)
  7. ==> Checking runtime dependencies...
  8. ==> Checking buildtime dependencies...
  9. ==> Retrieving Sources...
  10. ==> Extracting Sources...
  11. ==> Starting build()...
  12. ==> Connecting to Bazaar server....
  13. You have not informed bzr of your Launchpad ID, and you must do this to
  14. write to Launchpad or access private data.  See "bzr help launchpad-login".
  15. Branched 54 revision(s).                                                                                                                              
  16. ==> BZR checkout done or server timeout
  17. ==> Starting make...
  18. -- The C compiler identification is GNU
  19. -- The CXX compiler identification is GNU
  20. -- Check for working C compiler: /usr/bin/gcc
  21. -- Check for working C compiler: /usr/bin/gcc -- works
  22. -- Detecting C compiler ABI info
  23. -- Detecting C compiler ABI info - done
  24. -- Check for working CXX compiler: /usr/bin/c++
  25. -- Check for working CXX compiler: /usr/bin/c++ -- works
  26. -- Detecting CXX compiler ABI info
  27. -- Detecting CXX compiler ABI info - done
  28. -- checking for modules 'gobject-2.0;glib-2.0;gio-2.0;gee-1.0;gdk-x11-3.0;x11;gtk+-3.0;granite'
  29. --   found gobject-2.0, version 2.30.2
  30. --   found glib-2.0, version 2.30.2
  31. --   found gio-2.0, version 2.30.2
  32. --   found gee-1.0, version 0.6.4
  33. --   found gdk-x11-3.0, version 3.2.3
  34. --   found x11, version 1.4.99.1
  35. --   found gtk+-3.0, version 3.2.3
  36. --   found granite, version 0.1.4
  37. -- checking for module 'gthread-2.0'
  38. --   found gthread-2.0, version 2.30.2
  39. -- checking for module 'indicator3-0.4'
  40. --   package 'indicator3-0.4' not found
  41. CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
  42.   A required package was not found
  43. Call Stack (most recent call first):
  44.   /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
  45.   CMakeLists.txt:23 (pkg_check_modules)
  46.  
  47.  
  48. -- Found Vala: /usr/bin/valac
  49. -- checking for a minimum Vala version of 0.12.0
  50. --   found Vala, version 0.15.2
  51. -- GSettings schemas will be installed locally.
  52. -- GSettings shemas will be compiled.
  53. -- GSettings schemas will be installed into /usr/share/glib-2.0/schemas/
  54. -- Configuring incomplete, errors occurred!
  55. ==> ERROR: A failure occurred in build().
  56.     Aborting...
  57. ==> ERROR: Makepkg was unable to build wingpanel-bzr.
  58. ==> Restart building wingpanel-bzr ? [y/N]
  59. ==> --------------------------------------
  60. ==>
RAW Paste Data
Top